.thumb			{display:none}

.pb05			{	display: inline-block;width:5%;margin-bottom:0px;vertical-align: top;min-width:30px;}
.pb70			{	display: inline-block;width:68%;margin-bottom:0px;vertical-align: top;}
.pb25			{	display: inline-block;width:26%;margin-top:10px;
					border-left:1px solid #bbbbbb;
					vertical-align: top;}


.block30		{	display: inline-block;width:98%;vertical-align: top;
					margin-bottom:3px;margin-right:5px;position: relative}


.product1		{	background:rgba(200,200,200,0.2);
					border:1px solid transparent;
					width:100%;
					padding:2px 5px 0px 5px;
					border-radius:2px;
					font-family: 'HelveticaNeueLTStdLtCnRegular';
					letter-spacing:0.03em;
					-webkit-transition: border 0.25s ease-out;
					-moz-transition: border 0.25s ease-out;
  					-ms-transition: border 0.25s ease-out;
  					-o-transition: border 0.25s ease-out;
  					transition: border 0.25s ease-out;
  					}
					
.product1:hover	{	border:1px solid #cccccc;background:rgba(200,200,200,0.1);}

.product1print		{	background: #ffffff;
					border-top:1px solid #aaa;
					width:100%;
					padding:2px 5px 0px 5px;
					border-radius:2px;
					font-family: 'HelveticaNeueLTStdLtCnRegular';
					letter-spacing:0.03em;
					
  					}
					


@media only screen and (max-width : 900px)
	{  
	.block25 	{width:100%}
	.block75	{width:100%}
	.blockcontent1	{width:100%}
	}	
	
@media only screen and (max-width : 700px)
	{  
	.pb05			{	display: none}
	.pb70			{	width:100%;}
	.pb25			{	width:100%;margin-top:-2px;border-left:0px solid #bbbbbb;}
	}	
	
	